/* 
    Created on : 23-May-2020, 17:20:12
    Author     : Daniel Coffey
    V2.1
*/


@font-face {
	font-family: 'SangBleuBP-LightItalic';
	src: url('fonts/SangBleuBP-LightItalic.eot');
	src: url('fonts/SangBleuBP-LightItalic.woff') format('woff'), 
	     url('font/SangBleuBP-LightItalic.ttf') format('truetype'), 
	     url('fonts/SangBleuBP-LightItalic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
    font-family: 'SangBleuBP';
    src: url('fonts/sangbleubp-light-webfont.eot');
    src: url('fonts/sangbleubp-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sangbleubp-light-webfont.woff') format('woff'),
         url('fonts/sangbleubp-light-webfont.ttf') format('truetype'),
         url('fonts/sangbleubp-light-webfont.svg#SangBleuBP') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Fakt';
    src: url('fonts/Fakt-Blond.eot');
    src: url('fonts/Fakt-Blond.eot?#iefix') format('embedded-opentype'),
         url('fonts/Fakt-Blond.woff') format('woff'),
         url('fonts/Fakt-Blond.ttf') format('truetype'),
         url('fonts/Fakt-Blond.svg#Fakt') format('svg');
    font-weight: 400;
    font-style: normal;
}

/*temporary*/
#search_categories{
    display:none;
}
@media (max-width: 767.98px){
#search_categories_mob{
display:none;
}

#search_picks_mob{
/*display:none;*/
}

}


/*colours*/
.muskyblue{
    background-color: #384a61;
}
.turquoise{
    color: #32a5a7;
}
.salmon{
    color: #f37b75;
}
.charcoal{
    color: #58595b;
}
.softwhite{
    color:#f8f7f2;
}
.white{
    color:#ffffff;
}

/*general*/

.is_empty{
    display:none;
}
@media (min-width: 992px){
    .is_empty{
        display:initial;
    }
}

.nobreaks br{
    display: none;
   
}
.nobreaks br:after{
    content: ' ';
}

.reset_text *{
    font-size: 1em !important;
}


.center{
    text-align: center;
}


.button-border{
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #32a5a7;
}

a:hover{
    text-decoration: none !important;
}

/*blank template*/
.oom-body-blank{
    position: initial !important;
    z-index: 1;
    margin:0 !important;
}

/*main page*/
.oom-body{
    position: initial !important;
    z-index: 1;
    margin-top:0 !important;
}

.oom-body.sb-main-parent{
    margin:0 !important;
    
}

#oom-body-content{
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top:20px;
}

#oom-body-content.sb-main-content{
    margin-top: 3.5em;
    margin-bottom: 20px;
}


#ld_course_item_body, #ld_course_nav_menu{
    display: inline-block;
    margin: 0;
    float:left;
}
.fl-content.oom-ld-content{
    margin: 0 !important;
    padding: 0;
    max-width:initial;
}
.fl-content.oom-ld-content #ld_course_item_body{
    margin-top:0;
    margin-bottom:20px;
    
    }

.fl-content.oom-ld-content #ld_course_nav_menu{
    padding: 50px 15px;
    height: 100%;
}

.fl-content.oom-ld-content #ld_course_item_body article{
    margin-top:20px;
}
.fl-content.oom-body.sb-main-parent #oom-body-content article{
    /*padding-top:20px;*/
    margin-top: 20px;
}



.title1{
    color: #384a61;
    
}
.title2{
    color: #32a5a7;
}
#coursenavigation{
    padding-top:20px;
    position:relative;
}
.fl-post-header{
    margin-left:20px;
    margin-right:20px;
}
/*.fl-post-title{
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}*/


@media (min-width: 992px){
    .oom-body{
        margin-top:3.5em !important;
    }
    #oom-body-content.sb-main-content{
        margin-top:3.5em;
        margin-bottom: 40px;
        padding-left: 80px;
        padding-right: 80px;
    }  
    .fl-content.oom-ld-content #ld_course_item_body{
        margin-top:3.5em;
        margin-bottom: 40px;
        padding-left: 80px;
        padding-right: 80px;
    }   
    .fl-content.oom-ld-content #ld_course_nav_menu{
        padding-top: 14.6em;
    }    
    .fl-content.oom-ld-content #ld_course_item_body{
        margin-top:3.5em;
    }
}

/*FL-Builder Custom*/
.fl-user-template-name{
	white-space: normal;
}

/*Account / Profile*/
.card-form .infusion-field { display:block; clear:both }

.card-form label {
    margin: 20px 0px 5px!important;
    font-size: 18px;
    display: block;
    padding: 0;
    float: none;
    line-height: 20px;
}

.card-form input, .card-form textarea, .card-form select {
    display: block;
    clear: both;
    padding: 12px 8px 10px;
    margin: 5px 0px 20px;
    float: none;
    width: 90%;
    border: solid 1px #384A61;
    font-size: 16px!important;
    vertical-align: -webkit-baseline-middle;
    line-height: 20px;
    color: #333;
}
.card-form select {
    width: 90%;
    background: #ffffff none repeat scroll 0% 0%;
}

.card-form input[type="submit"] {
    background-color: #32a5a7 !important;
    width: 200px;
    border-radius: 0px;
    clear: both;
    float: none;
    cursor: pointer;
    font-size: 14px !important;
    padding: 15px 20px;
	margin: 10px 0px;
	border:none;
	font-family: "Fakt" !important;
	text-transform: uppercase;
	color:#ffffff
}

/*Footer*/
.oom-footer {
    background-color: #384a61;
    color: #f8f7f2;
    padding: 1em;
}

.oom-footer span.footerbutton a {
    font-family: Fakt!important;
    color: #f8f7f2;
    font-size: 14px;
    padding: 10px 5px;
    text-decoration: none;
}

.oom-footer a, .oom-footer p {
    color: #f8f7f2;
    font-size: 14px;
    text-decoration: none;
}

.oom-footer a:hover{
	color: inherit;
}

/*Course Nav*/

#course-progress{
    position: absolute;
    width:100%;
    top: -60px;
}
#course-progress-dial{
    position: absolute;
    top: 0;
    right: 1em;
}

.ld-expand-button{
    display: inline !important;
    right:20px;
    position: absolute;
    width:20px !important;
}
.ld-expand-button .ld-icon{
    vertical-align: top;
    position: relative;
    right:0px;
    top:-3px;
}
.ld-lesson-title, .ld-status-icon, .ld-topic-title{
    display: inline-block !important;
}
.ld-lesson-title{
    letter-spacing: 1px;
}

.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview{
    padding: 20px 0;
}

.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview-heading{
    color: #384a61 !important;
    text-transform: uppercase;
    font-size: initial;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item{
    border-bottom: 1.5px solid #384a61;
    padding: 0 15px;
}
.ld-lesson-navigation{
    border-top: 1.5px solid #384a61;
}
#ld_course_nav_menu{
    background-color:#F8F8F2;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-expanded{
    margin:0;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-expanded::before{
    content:none;
    display:none;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-expanded .ld-table-list-items{
    padding: 0;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-expanded{
    background: none;
    border-radius: initial;
}
.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon{
    width:16px;
    height:16px;
    padding: 0px;
    line-height:18px;
    background-color: #384a61;
    /*float: right;*/
    /*margin: 8px 10px 0 0;*/
    cursor: pointer;
}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-expand-button .ld-icon{
    font-size: 0.425em
}

.learndash-wrapper .ld-table-list a.ld-table-list-item-preview{
    color: #384a61;
}
.ld-topic-title{
    max-width:80%;
    font-size: initial;
    letter-spacing: 1px;
}
.learndash-wrapper .ld-course-navigation .ld-table-list.ld-topic-list .ld-table-list-item .ld-table-list-item-preview{
    padding: 0.3em 0.1em;
}
.learndash-wrapper .ld-expand-button{
    cursor: initial;
}
.learndash-wrapper .ld-status-complete{
    background:initial;
    color: initial;
}

.learndash-wrapper .ld-table-list a.ld-table-list-item-preview:hover{
    color:#32a5a7;
}

.learndash-wrapper .ld-course-navigation .ld-table-list.ld-topic-list .ld-table-list-item{
    margin-bottom: 0.5em;
}

.ld-lesson-divider{
    padding-bottom: 0.5em;
    font-style: italic;
    border-bottom: 1px solid;
    margin-bottom: 1em;
    margin-top: 1em;
}

#ld_course_nav_menu_close{
    font-size: 1.8em;
    position: absolute;
    top: 0.5em;
    right: 1em;
    z-index: 21;
}

@media (max-width: 991.98px){
    #ld_course_nav_menu.mobile_display{
        position: absolute;
        display: block!important;
        height: auto !important;
        width: 95vw;
        z-index: 20;
        left: 2.5vw;
        border: 1px solid #000;
        top: 20vh;
       /* padding-top: 1em !important;*/
    }
    
}

@media (min-width: 992px){
    #course-progress-dial{
        top: 1em;
    }
}
 
    



/*sidebar*/
.fl-content.oom-body-sidebar-right {
    padding: 50px 15px;
    height: 100%;
    margin-top:0;
}

@media (min-width: 992px){
    .fl-content.oom-body-sidebar-right {
        padding-top: 14.6em;
        margin-top:0;
    }
}

/*breadcrumbs*/
span.oom-breadcrumb-divider:after {
    content: ">";
    margin: 0 3px;
    color: #32a5a7;
}
/*span.oom-breadcrumb-divider:last-of-type:after {
    content: "";
}*/
#oom-breadcrumbs{
    font-size: small;
    text-transform: uppercase;
    letter-spacing: 0.09em;
    margin-bottom: 2em;
    margin-left:20px;
    margin-right:20px;
    
}

/*main menu*/
.oom-main-menu-container{
    width:100%;
    /*background-color: blue;    */
    min-height: 5em;
}
.oom-main-menu-container.desktop{
    min-height:100vh;
    padding-top:3.5em;
}
.oom-main-menu-container.desktop .fl-page-logo-wrap{
    margin-top:20px;
}

.oom-main-menu-container.phone, .oom-main-menu-container.tablet{
    padding-top:1.5em;
}
.oom-main-menu-container.phone .fl-page-logo-wrap, .oom-main-menu-container.tablet .fl-page-logo-wrap{
    display: inline-block;
}

.oom-main-menu-container.phone .fl-page-header-logo, .oom-main-menu-container.tablet .fl-page-header-logo{
    text-align: left;
}
#oom-main-menu-pancake{
    display:none;
    position:absolute;
    right:2em;
    top:1em;
}
#oom-main-menu-pancake i{
    line-height: 2em;
    font-size: 2em;
}
#oom-main-menu-dropdown{
   /* position: relative;
    top: 3.5em;
    margin: 0;
    display:none;*/
    position: absolute;
    right: 1em;
    top: 1em;
    background-color: #384a61;
    z-index: 2;
}
#oom-main-menu-dropdown button.hamburger{
    float:right;
}

#oom-main-menu-dropdown li:nth-child(1){
    border-top: 1px solid white;
}

.oom-main-menu-container.desktop .oom-main-menu-content{
    margin-top:100px;
}

.widgetizedArea.OOMSidebarMenu .fl-builder-content, .widgetizedArea.OOMHeaderMenu .fl-builder-content{
    padding: 0;
}
.widgetizedArea.OOMSidebarMenu{
    margin-top:9em;
    padding-top:20px;
}


.widgetizedArea.OOMSidebarMenu ul{
    border-top: 1px white solid;
    border-bottom: 1px white solid;
}

.widgetizedArea.OOMSidebarMenu ul.sub-menu, .widgetizedArea.OOMHeaderMenu ul.sub-menu{
    min-width: auto;
    padding-left: 10px;
    font-size: 0.9em;
}


/*Menu Search*/

.menu_search .row{
   margin: 5px 0; 
}
.menu_search input[type=search].oom-search{
    width:100%;
    max-width:100%;
    flex: auto;
    background: #f8f7f2;
}
.menu_search .oom-search-submit{
    display: none;
}


/*buttons*/
#fl-main-content .button {
    border: 1px solid;
    border-radius: 0;
    padding: 5px;
}

.button, .button input[type="submit"], #fl-comment-form-submit{
    display: block;
    background-color: #32a5a7;
    color:white;
    font-family: "Fakt",Verdana,Arial,sans-serif;
    text-transform: uppercase;
    font-size:0.8em;
    vertical-align: middle;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    line-height: 1.3em;
}

#fl-comment-form-submit{
    margin-left: unset;
    margin-right: unset; 
    border: none;
    border-radius: 0;
}

.button input[type="submit"]{
    border: none;
}

#fl-main-content .button a:visited {
    text-decoration: none
}

#fl-main-content .button.expanding {
    text-decoration: none;
    transition: padding-right 500ms linear
}

#fl-main-content .button.expanding:hover {
    padding-right: 1em;
}

#fl-main-content .button.expanding::after {
    content: '';
    position: relative;
    vertical-align: middle;
    line-height: 1em;
    left: -0.5em;
    /* display:none; */
    visibility: hidden;
    font-family: "font awesome 5 free";
    font-weight: 900;
    transition: visibility 1s linear, left 250ms linear;
}

#fl-main-content .button.expanding:hover::after {
    content: '\f105';
    display: inline-block;
    left: 0.5em;
    visibility: visible;
}


#fl-main-content .button.salmon{
    background-color:#f8f7f2;
    border-color: #f37b75;
}

#fl-main-content .button.turquoise{
    background-color:#f8f7f2;
    border-color: #32a5a7;
}

#fl-main-content .button.turquoise.invert, .button.salmon.invert{
    color:#f8f7f2;
}
#fl-main-content .button.turquoise.invert{
    background-color: #32a5a7;
}
#fl-main-content .button.salmon.invert{
    background-color: #f37b75;
}
#fl-main-content .buttongroup.thirds .fl-module-button {
	width: 90%;
	display: block;
	margin-left:auto;
	margin-right:auto;
}

#fl-main-content .buttongroup.thirds .fl-col-content {
	display: block;
}

@media (min-width:576px){
	#fl-main-content .buttongroup.thirds .fl-module-button {
  		width: calc((100% / 2) - 36px);
  		margin-left: 20px;
  		margin-right: 9px;
		display: inline-block;
	}

}

@media (min-width:992px){
	#fl-main-content .buttongroup.thirds .fl-module-button {
  		width: calc((100% / 3) - 36px);
  		margin-left: 20px;
  		margin-right: 9px;
		display: inline-block;
	}
	#fl-main-content .buttongroup.thirds .fl-col-content .fl-module-button:nth-child(3n+3 of .fl-module-button) {
  		width: calc(100% - ((100% / 3) * 2) - 35px );
		
	}
}


#fl-main-content .buttongroup.thirds .fl-module-button .fl-module-content {
  margin: 10px 0 10px 0;
}

#fl-main-content .buttongroup.thirds .fl-module-button .fl-module-content .fl-button {
  width: 100%;
  text-align: center;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  min-height: 2em;
}

#fl-main-content .buttongroup.thirds .fl-module-button .fl-module-content .fl-button {
  border: 1px solid #32a5a7;
  border-radius: 5px;
}

#fl-main-content .buttongroup.thirds .fl-module-button .fl-module-content .fl-button:hover {
  border: 1px solid #979797;
  border-radius: 5px;
}


/*Learndash grid styling*/

/*.ld_course_grid_price{
    display: none;
}*/

.ld_course_grid a:hover {
    text-decoration: none;
}

.ld-course-list-content .entry-title{
    color:#32a5a7;
}

.ld-course-list-content .entry-content{
    font-size: 1rem;
}

.section-header{
    border-top: 1px solid #58595b;
}

.section-header-title{
    background-color: white; 
    display: inline-block; 
    padding-right: 1em;
}

.section-header-right{
    background-color: white; 
    display: inline-block; 
    float: right; 
    padding-left: 1em; 
    font-size: 0.7em;  
    line-height: 2em; 
    vertical-align: middle;
}

.ld-course-list-items .ld_course_grid .thumbnail .caption{
    padding: 40px 40px 30px 40px;
}
.ld-course-list-items .ld_course_grid .thumbnail .caption p.entry-content{
    margin-top:25px;
}
.ld-course-list-items .ld_course_grid .thumbnail.course {
	height: 100%;
}

.ld-tile-img {
   /* max-width: 100%;*/
   /* border: 1px solid black;*/
    /*height: 10em;*/
    padding-bottom: 63.25%;
    position: relative;
    background: transparent;
}

.ld-course-list-items .ld_course_grid .thumbnail.course .ld-tile-img img {
    display: block;
    /*max-width: 100%;*/
    /* width: auto; */
    /* height: auto; */
    /*max-height: 100%;*/
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* box-shadow: none; */
    /*object-fit: fill;*/
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
}
.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage{
    background: #32a5a7;
}
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage{
    font-size: 0.8em;
    text-transform: none;
    color: #32a5a7;
}
.ld-course-list-items .ld_course_grid .ld-progress-steps{
    display:inline-block;
    font-size: 0.7em;
}

.ld-course-list-items .ld_course_grid{
    margin-bottom: 60px;
}

.ld-course-list-items .ld_course_grid article .learndash-wrapper .ld-progress-wrapper{
    padding-top:40px;
}

.ld-course-list-items .ld_course_grid article .learndash-wrapper .ld-progress{
    position: absolute;
    bottom: 0;
    left:0;
    width:100%;	
	padding-left: 10%;
    padding-right: 10%;
}

.ld_topic_status{
    display: block;
    color:white;
    font-family: "Fakt",Verdana,Arial,sans-serif;
    text-transform: uppercase;
    font-size:0.8em;
    vertical-align: middle;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    line-height: 1.3em;
    letter-spacing: 0.1em;
    padding: 0.2em 1em;
}
.ld_topic_status.complete{
    background-color: #32a5a7;
}
.ld_topic_status.incomplete{
    background-color:#F37b75;
}

@media (min-width: 334px){
    .section-header-right{
        font-size: 1em; 
    }
    .section-header-title{
    	padding-right:2em;
    }
}


/*shortcodes*/
/*oom_prev_next*/
#ld_course_prev_next{
    font-family: "SangBleuBP-LightItalic",Verdana,Arial,sans-serif;
    font-size: initial;
}
#ld_course_prev_next a{
    color: #58595b;
}
#ld_course_prev_next a .oom_arrow{
    color: #32a5a7;
    display: block;
    font-size: 2.5em;
    position: relative;
    top: -0.1em;
    line-height: 0.7em;
}
#ld_course_prev_next div{
    display: inline-block;
}
#ld_course_prev_next div.button-border{
    padding: 5px;
}
#ld_course_prev{
    text-align: center;
    vertical-align: top;
}
#ld_course_next{
   text-align: center;
   vertical-align: top;
}
#ld_course_toggle_nav{
    text-align: center;
    vertical-align: top;
}

@media (max-width: 599.999px){
    #ld_course_prev_next div{
        width:100%;
		padding: 0 2px;
    }
}

@media (min-width: 600px){
    #ld_course_prev{
        text-align: left;
    }
    #ld_course_next{
        text-align: right;
    }

    #ld_course_prev_next div.button-border{
        padding: 10px 20px;
    }
}

@media (min-width: 992px){
    
}





/*oom_continue_next*/
.oom-ld-resume-last-course-step {   
    border: 1px solid #58595b;
    padding: 10px;
    margin: 10px;}

.oom-ld-resume-last-course-step-content{
    display: flex;
    align-items: center;
}

.oom-ld-resume-last-course-step-content p{
    margin:0;
    font-family:"fakt",Verdana,Arial,sans-serif;
    font-size:1em
}



.oom-ld-resume-last-course-step-button{
    display:flex;
    justify-content:center;
    align-items:center;
}


.oom-ld-resume-last-course-step-button a{
    display: block;
    padding: 10px 20px;
    background-color: #32a5a7;
    color:white;
    /*border-radius:10px;*/
    font-family: "Fakt",Verdana,Arial,sans-serif;
    text-transform: uppercase;
    font-size:0.8em;
    vertical-align: middle;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    line-height: 1.3em;
}

.oom-ld-resume-last-course-step-button a:hover{
    color: white;
    background: #34afad;
}

.oom-ld-resume-last-course-step-button a:focus{
    color: white !important;
}


/*search page*/
.page .fl-post-header.search-header{
    display: block;
}

input[type=search].oom-search {
    padding: 1.5em;
    border-radius: 0;
    border: 1px solid #32a5a7;
    background: transparent;
}

input[type=submit].oom-search-submit {
    border-radius: 0px;
    background-color: #32a5a7;
    color: white;
    font-family: inherit;
}

div#search_categories {
    margin-top: 40px;

    background-color: #32a5a7;
    padding: 20px;
}

h6#search_categories_title {
    color: white;
    text-align: center;
    padding:10px;
}

ul#search_categories_items {
    text-align: center;
    list-style-type: none;
    padding: 0;
}

#search_categories_items li, #search_categories_items a{
    color: rgba(255, 255, 255, 0.5);
    color: #ffffff7a;
    font-family:"SangBleuBP-LightItalic",Verdana,Arial,sans-serif;
    font-size: 0.95em;
    line-height: 1.8em;
}
#search_categories_items li:hover, #search_categories_items a:hover{
       color: #ffffff;
}

#search_picks_title {
    text-align: center;
    color: #32a5a7;
    margin-bottom:20px
}

#search_picks {
    margin-top: 40px;
    border: 1px solid #32a5a7;
    padding: 20px;
}

ul#search_picks_items,  ul#search_picks_mob_items {
    list-style: none;
    padding: 0;
}

ul#search_picks_mob_items{
   /* display: none;*/
}

#search_picks_items li, #search_picks_items a, #search_picks_mob_items li, #search_picks_mob_items a {
    text-align: center;
    font-family: "SangBleuBP-LightItalic",Verdana,Arial,sans-serif;
    color: #58595b;
    font-size: 0.85em;
}
#search_picks_items li, #search_picks_mob_items li{margin-bottom: 0.6em;}

.slide-parent{
    margin-right:0 !important;
    overflow:hidden;
    position:absolute;
}
.slide-up{
    transform: translateY(-100%) !important; 
}
#search_picks_mob{
    position:relative;
    background: white;
    z-index:5;
    padding: 0;
    transition: 0.5s linear;
    transform: translateY(0);
}

#search_picks_mob .inner{
    margin:10px;
    padding: 10px;
    border: 1px solid #32a5a7;
}




#search_bar {
    padding-top: 20px;
}
#toolkit-content {
    padding-top: 20px;
}


/*Login Page*/
.member_login .login-username, .member_login .login-password{
    width:auto;
}
.member_login .login-username label, .member_login .login-password label{
    display: inline-block;
    width:80%;
}
.member_login .login-username input, .member_login .login-password input{
    display: inline-block;
    width:60%;
}
.member_login .login-submit input[type=submit], .forgot_login input[type=submit]{
    background: #32a5a7;
    border: none !important;
    color: #f8f7f2;
    padding: 10px 15px !important;
    text-transform: uppercase;
    border-radius: 0;
}
.member_login .login-submit input[type=submit]:hover, .forgot_login input[type=submit]:hover{
    color: #000;
}

.forgot_login label{
    display: none;
    
}
.forgot_login input[type=email]{
    display: inline-block;
    width:60%;
}

.forgot_login input[type=submit]{
    margin-top: 20px;
}


@media (min-width: 998px){
    .forgot_login input[type=email]{
        width:50%;
    }
    .member_login .login-username label, .member_login .login-password label{
        width:25%;
    }
    .member_login .login-username input, .member_login .login-password input{
        width:50%;
    }
}

/*Video Embeds*/
.youtube .fl-video{
	width: 100%;
  	padding-bottom: 56.25%;
  	border: 1px solid;
 	position: relative;
  	height: 0;
}
.youtube .fl-video iframe{
	width: 100%;
  	height: 100%;
  	position: absolute;
}
.searchie-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.searchie-container iframe, .searchie-container object, .searchie-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}